body { 
  background-color:#f1f1f1;
  text-align: center;
}
.clear {
  clear: both;
}
.contenedor {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  width: 960px;
}
#cabezote {
  width: 960px;
}
.sub_menu {
  background-color: rgba(255,255,255,1);
  width: 940px;
  padding: 10px
} 
#contenedor_slider {
  background-color: rgba(26,26,26,0.86);
  width: 100%;
  height: 325px;
}
#slider {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  width: 960px;
  height: 325px;
  margin-bottom: 5px;
  z-index: 1;
}
.entrada_tema {
  float: left;
  width: 220px;
  margin: 10px;
}
.bloque_tema {
  float: left;
  width: 220px;
  margin: 0 10px;
}
.franja_tema {
  float: left;
  width: 720px;
  margin: 0 10px;
}
.bloque_220 {
  float: left;
  width: 220px;
  margin: 0 10px;
}
.bloque_460 {
  float: left;
  width: 460px;
  margin: 0 10px;
}
.bloque_700 {
  float: left;
  width: 700px;
  margin: 0 10px;
}
#logo_submenu {
  float: left;
  width: 140px;
  margin: 10px;
}
#submenu {
  width: 140px;
  float: left;
}
#parent_page {
  width: 140px;
}
#children_page {
  width: 140px;
}
#enlaces_externos {
  float: right;
}
#titulo_pagina {
  width: 720px;
  float: left;
}
#contenidos {
  width: 720px;
  float: left;
}
#redes_servicios {
  width: 60px;
  float: left;
  margin: 10px;
}
#informacion {
  width: 460px;
  float: left;
  margin: 10px;
}
#destacados {
  width: 220px;
  float: left;
  margin: 10px;
}
#columnas {
  width: 720px;
  float: left;
}
.cita_abre {
  width: 220px;
  height: 45px;
  background: #f1f1f1 url('../images/cita_abre.png') no-repeat 0 0;
}
.cita_cierre {
  width: 220px;
  height: 45px;
  background: #f1f1f1 url('../images/cita_cierre.png') no-repeat 0 0;
}
#footer {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  width: 960px;
  background-color: #FFF;
  margin-top: 50px;
  margin-bottom: 0px;
}
#mf_vcard {
  width: 220px;
  float: left;
  margin: 10px;
}